/*
Theme Name: H2 Stations
Version: 1.0
Template: kalium
Text Domain: kalium
*/

/* Theme customization starts here
-------------------------------------------------------------- */


/* --- ALLGEMEIN --- */

/* roboto-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/roboto-v51-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('fonts/roboto-v51-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v51-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/roboto-v51-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/roboto-v51-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/roboto-v51-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/roboto-v51-latin-italic.eot'); /* IE9 Compat Modes */
  src: url('fonts/roboto-v51-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v51-latin-italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/roboto-v51-latin-italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/roboto-v51-latin-italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/roboto-v51-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/roboto-v51-latin-500.eot'); /* IE9 Compat Modes */
  src: url('fonts/roboto-v51-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v51-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/roboto-v51-latin-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/roboto-v51-latin-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/roboto-v51-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/roboto-v51-latin-700.eot'); /* IE9 Compat Modes */
  src: url('fonts/roboto-v51-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v51-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/roboto-v51-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/roboto-v51-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/roboto-v51-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

body, p {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #000000;
}

h1 {
    font-family: 'Roboto', sans-serif !important;
    font-weight: 500 !important;
    /*font-size: 36px !important;
    line-height: 32px !important;*/
    color: #ffffff !important;
    padding-left: 80px;
    padding-right: 80px;
}

h2 {
    font-family: 'Roboto' !important;
    font-weight: 700 !important;
    margin-bottom: 20px !important;
    color: #000000 !important;
}

h3 {
    font-family: 'Roboto' !important;
    font-weight: 700 !important;
    color: #000000;
    margin-bottom: 20px;
}

h4 {
    font-family: 'Roboto' !important;
    font-weight: 500 !important;
    color: #000000;
    margin-bottom: 20px;
}

h5 {
    font-family: 'Roboto' !important;
    font-weight: 400 !important;
    color: #000000;
    margin-bottom: 0px;
}

p {
    margin-bottom: 20px;
}

strong {
    font-family: 'Roboto' !important;
    font-weight: 700 !important;
}

a {
    color: #2DB1E0;
}

a:hover, .wrapper a:hover {
    color: #2DB1E0;
    text-decoration: none;
}

a::after {
    display: none !important;
}

.post-formatting a {
    color: #2DB1E0;
    text-decoration: underline;
}

.post-formatting ol li, .post-formatting ul li, .widget.widget_media_gallery ol li, .widget.widget_media_gallery ul li {
    font-size: 18px;
    line-height: 24px;
    padding: 0px;
}

.vc_do_btn {
    margin-bottom: 0px !important;
}

.vc_btn3 {
    font-family: 'Roboto' !important;
    font-weight: 700;
    font-size: 20px !important;
    line-height: 52px !important;
    color: #ffffff !important;
    letter-spacing: 0px !important;
    text-align: center !important;
    padding-top: 0px !important;
    padding-bottom: 3px !important;
    padding-left: 79px !important;
    padding-right: 29px !important;
    background-image: none !important;
    background-color: #2CB1E0 !important;
    border-radius: 29px !important;
}

.vc_btn3 i {
    left: 29px;
}

.vc_btn3 i::before {
    content: "";
    display: block;
    width: 36px;
    height: 17px;
    background: transparent url(../../../wp-content/themes/h2stations/bilder/grafik-pfeil-weiss@2x.png) left center;
    background-repeat: no-repeat;
    background-size: cover;
}

.cky-btn {
    border-color: #2DB1E0 !important;
    background-color: #2DB1E0 !important;
}

.cky-btn-reject {
    color: #2DB1E0 !important;
    background: transparent !important;
}

.cky-btn-customize {
    color: #2DB1E0 !important;
    background: transparent !important;
}

.cky-btn-preferences {
    color: #2DB1E0 !important;
    background: transparent !important;
}

.cky-preference-content-wrapper .cky-show-desc-btn {
    color: #2DB1E0 !important;
}

.cky-switch input[type="checkbox"]::before {
    opacity: 1 !important;
    inset: 2px !important;
    background-color: white !important;
}

.cky-switch input[type="checkbox"]:checked {
    background-color: #2DB1E0 !important;
}

.cky-revisit-bottom-left {
    background-color: #2DB1E0 !important;
}


/* --- KOPFBEREICH --- */

.main-logo {
    margin-right: 20px;
}

.main-logo img {
    width: 163px;
    height: auto;
}

.chp-logo img {
    width: 201px;
    height: auto;
}

img.eu-logo {
    width: 75px;
    height: auto;
    /*margin-right: 20px;*/
    margin-left: 20px;
}

.toggle-bars.menu-skin-main .toggle-bars__bar-line {
    background-color: #2DB1E0;
}

/*.nav-container-main-menu {
    position: absolute;
    display: flex;
    align-items: center;
    width: 480px;
    right: 0px;
    background: rgba(255, 255, 255, 0.9);
}

.nav-container-main-menu li a {
    line-height: 60px;
}*/

.standard-menu-container.menu-skin-main ul.menu > li > a, .standard-menu-container.menu-skin-main .menu > ul > li > a {
    color: #2DB1E0;
}


/* --- HAUPTINHALTE --- */

#aufmacher {
    padding-top: 66px;
    padding-bottom: 50px;
    background: transparent url(../../../wp-content/themes/h2stations/bilder/hg-aufmacher-min.jpg) center center;
    background-repeat: no-repeat;
    background-size: cover;
}

#aufmacher .vc_col-sm-12 .vc_column-inner::before {
    display: block;
    position: absolute;
    top: -85px;
    left: -15vw;
    width: 258px;
    height: 244px;
    background: transparent url(../../../wp-content/themes/h2stations/bilder/hg-kreise-min.png) center center;
    background-repeat: no-repeat;
    background-size: cover;
}

#aufmacher .vc_col-sm-12 .vc_column-inner  .vc_column-inner::before {
    display: none;
}

#aufmacher .vc_col-sm-12 .vc_column-inner::after {
    display: block;
    position: absolute;
    bottom: -85px;
    right: -15vw;
    width: 258px;
    height: 244px;
    background: transparent url(../../../wp-content/themes/h2stations/bilder/hg-kreise-min.png) center center;
    background-repeat: no-repeat;
    background-size: cover;
}

#aufmacher .vc_col-sm-12 .vc_column-inner  .vc_column-inner::after {
    display: none;
}

#aufmacher .einleitung {
    padding-left: 200px;
    padding-right: 200px;
}

#aufmacher p {
    font-size: 20px !important;
    line-height: 26px !important;
    color: #ffffff !important;
}

#aufmacher .kasten {
    cursor: pointer;
    padding-left: 3px;
    padding-right: 3px;
}

#aufmacher .kasten .vc_column-inner {
    min-height: 344px;
    background: rgba(255, 255, 255, 0.1);
}

#aufmacher .kasten img {
    transform: translate(0px,140px);
    transition: transform 0.25s !important;
}

#aufmacher .kasten:hover img {
    transform: translate(0px,60px);
    transition: transform 0.25s !important;
}

#aufmacher .kasten .kasten-hover {
    padding-top: 60px;
    opacity: 0;
    transition: opacity 0.35s !important;
}

#aufmacher .kasten:hover .kasten-hover {
    opacity: 1;
    transition: opacity 0.35s !important;
}

#aufmacher .kasten .kasten-hover p {
    font-size: 15px !important;
    line-height: 22px !important;
}

#aufmacher .kasten .kasten-hover a {
    font-size: 15px !important;
    line-height: 22px !important;
    color: #ffffff;
    margin-top: 0px;
    padding-left: 50px;
    background: transparent url(../../../wp-content/themes/h2stations/bilder/grafik-pfeil-weiss@2x.png) left center;
    background-repeat: no-repeat;
    background-size: 33px 16px;
    text-decoration: none;
}

#aufmacher .kasten .kasten-hover a:hover {
    text-decoration: none;
}

#latest-news {
    padding-top: 77px;
    padding-bottom: 80px;
}

#latest-news .vc_gitem-animated-block {
    padding-right: 100px;
}

#latest-news .vc_gitem_row .vc_gitem-col {
    padding: 0px;
}

#latest-news h3 {
    margin-top: 0px;
}

#latest-news .wpb_content_element {
    margin-bottom: 50px;
}

#latest-news .vc_gitem-zone-mini .vc_btn3 {
    font-family: 'Roboto' !important;
    font-weight: 700;
    font-size: 16px !important;
    line-height: 21px !important;
    color: #2CB1E0 !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 50px !important;
    padding-right: 0px !important;
    border-radius: 0px !important;
    background-image: url(../../../wp-content/themes/h2stations/bilder/grafik-pfeil@2x.png) !important;
    background-color: transparent !important;
    background-position: left center !important;
    background-repeat: no-repeat !important;
    background-size: 33px 16px !important;
}

#testimonials {
    background: #92BE34;
}

#testimonials .vc_col-sm-12 .vc_column-inner::before {
    display: block;
    position: absolute;
    top: -85px;
    left: -15vw;
    width: 258px;
    height: 244px;
    background: transparent url(../../../wp-content/themes/h2stations/bilder/hg-kreise-min.png) center center;
    background-repeat: no-repeat;
    background-size: cover;
}

#testimonials .vc_col-sm-12 .vc_column-inner  .vc_column-inner::before {
    display: none;
}

#testimonials .wpb_content_element {
    margin-bottom: 0px;
}

.testimonial-image {
    float: right;
    padding-top: 40px;
    padding-left: 60px;
    padding-right: 60px;
    background: transparent url(../../../wp-content/themes/h2stations/bilder/grafik-testimonials-oben-rechts-min.png) right top;
    background-repeat: no-repeat;
    background-size: 138px 74px;
}

.testimonial-image img {
    width: 362px;
    height: auto;
    border-radius: 50%;
}

.testimonial-content p {
    font-family: 'Roboto' !important;
    font-style: italic !important;
    font-weight: 400 !important;
    font-size: 22px !important;
    line-height: 30px !important;
    color: #ffffff !important;
    padding-top: 30px;
    padding-left: 20px;
}

.testimonial-name {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 16px !important;
    line-height: 21px !important;
    color: #ffffff !important;
    padding-top: 20px;
    padding-left: 20px;
}

.testimonial-company {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 16px !important;
    line-height: 21px !important;
    color: #ffffff !important;
    padding-left: 20px;
}

.testimonial-company a {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 16px !important;
    line-height: 21px !important;
    color: #ffffff !important;
    text-decoration: none;
}

.testimonial-company a:hover {
    text-decoration: underline;
}

.strong-view.controls-style-buttons:not(.rtl) .wpmslider-next::before {
    width: 20px !important;
    height: 30px !important;
    left: 30px !important;
    background: #ffffff !important;
}

.strong-view.controls-style-buttons:not(.rtl) .wpmslider-prev::before {
    width: 20px !important;
    height: 30px !important;
    left: -30px !important;
    background: #ffffff !important;
}

.strong-view.nav-position-outside .wpmslider-controls {
    padding: 20px 0px 0px 0px;
}

.strong-view.pager-style-buttons .wpmslider-pager-link::before {
    color: #ffffff !important;
    width: 16px !important;
    height: 32px !important;
    background: #ffffff !important;
}

.strong-view.pager-style-buttons .wpmslider-pager-link:hover::before {
    color: #ffffff !important;
    background: #ffffff !important;
}

#faq {
    padding-top: 70px;
    padding-bottom: 80px;
}

#faq h3 {
    color: #2CB1E0;
    margin-top: 0px;
    padding-left: 50px;
    background: transparent url(../../../wp-content/themes/h2stations/bilder/grafik-pfeil@2x.png) left center;
    background-repeat: no-repeat;
    background-size: 33px 16px;
}

#support {
    padding-top: 45px;
    padding-bottom: 40px;
    background: transparent url(../../../wp-content/themes/h2stations/bilder/hg-support-min.jpg) center center;
    background-repeat: no-repeat;
    background-size: cover;
}

#support .vc_col-sm-12 .vc_column-inner::before {
    display: block;
    position: absolute;
    top: -50px;
    left: -15vw;
    width: 258px;
    height: 244px;
    background: transparent url(../../../wp-content/themes/h2stations/bilder/hg-kreise-min.png) center center;
    background-repeat: no-repeat;
    background-size: cover;
}

#support .vc_col-sm-12 .vc_column-inner  .vc_column-inner::before {
    display: none;
}

#support .vc_col-sm-12 .vc_column-inner::after {
    display: block;
    position: absolute;
    bottom: -160px;
    right: -15vw;
    width: 258px;
    height: 244px;
    background: transparent url(../../../wp-content/themes/h2stations/bilder/hg-kreise-min.png) center center;
    background-repeat: no-repeat;
    background-size: cover;
}

#support .vc_col-sm-12 .vc_column-inner  .vc_column-inner::after {
    display: none;
}

#support .wpb_content_element {
    margin-bottom: 0px;
}

#support h2 {
    color: #ffffff !important;
}

#support img {
    opacity: 1;
    padding-top: 30px;
    margin-bottom: 24px;
}

#support p {
    font-size: 20px !important;
    line-height: 26px !important;
    color: #ffffff;
}

#support a {
    font-weight: 700;
    font-size: 20px !important;
    line-height: 26px !important;
    color: #ffffff;
    margin-top: 0px;
    padding-left: 50px;
    background: transparent url(../../../wp-content/themes/h2stations/bilder/grafik-pfeil-weiss@2x.png) left center;
    background-repeat: no-repeat;
    background-size: 33px 16px;
    text-decoration: none;
    opacity: 1;
}

#support a:hover {
    text-decoration: none;
}

#support .kasten-support {
    position: relative;
    cursor: pointer;
}

#support .kasten-support .vc_column-inner {
    padding-left: 0px;
    padding-right: 0px;
}

#support .kasten-support-hover {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    padding: 30px 30px 10px 30px;
    opacity: 0;
    background: rgba(255, 255, 255, 0.15);
    transition: opacity 0.35s !important;
}

#support .kasten-support:hover .kasten-support-hover {
    opacity: 1;
    transition: opacity 0.35s !important;
}

#support .kasten-support:hover img, #support .kasten-support:hover a.unten {
    opacity: 0;
    transition: opacity 0.35s !important;
}

#about-us {
    /*margin-top: 25px;*/
    padding-bottom: 0px;
    background: transparent url(../../../wp-content/themes/h2stations/bilder/hg-about-us-min.jpg) center center;
    background-repeat: no-repeat;
    background-size: cover;
}

#about-us .links {
    padding-top: 55px;
    padding-bottom: 30px;
    padding-right: 100px;
}


/* --- Seiten Impressum und Datenschutz --- */

#impressum-datenschutz {
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 15%;
    padding-right: 15%;
}


/* --- FOOTER --- */

.site-footer {
    background: #ffffff;
}

.site-footer .footer-widgets {
    margin-top: 40px;
    margin-bottom: 0px;
}

.site-footer .footer-widgets .widget {
    margin-bottom: 0px;
}

#custom_html-2 {
    width: 18%;
}

#custom_html-3 {
    width: 82%;
}

.site-footer .footer-widgets .widget h2 {
    font-family: 'Roboto', sans-serif !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 21px !important;
    margin-bottom: 0px !important;
}

.site-footer .footer-widgets .widget img {
    height: 105px !important;
    width: auto;
}

#custom_html-3  img {
    margin-right: 30px;
}

.site-footer hr {
    display: none;
}

.site-footer .footer-bottom-content {
    padding-top: 10px;
    padding-bottom: 30px;
}

.site-footer .footer-bottom-content a, .site-footer .footer-bottom-content p {
    font-size: 16px !important;
    line-height: 16px !important;
    color: #000000;
}

.site-footer .footer-bottom-content ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.site-footer .footer-bottom-content li {
    font-size: 16px !important;
    line-height: 16px !important;
    color: #000000;
    display: inline-block;
    margin-left: 10px;
    padding-left: 10px;
    border-left: 1px solid #000000;
}

.site-footer .footer-bottom-content li:first-of-type {
    margin-left: 0px;
    padding-left: 0px;
    border-left: 0px solid #000000;
}

.go-to-top {
    bottom: 40px;
}

.go-to-top.visible:hover {
    background-color: #2DB1E0;
}


/* --- RETINA ----------------------------------------------------------------------------------------------------- */

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
   /* Retina-specific stuff here */

}



/* --- RESPONSIVE ------------------------------------------------------------------------------------------------- */


@media only screen and (min-width: 2501px) {

    .container, .content-area {
        width: 1170px !important;
    }
    
}

@media only screen and (min-width: 2201px) and (max-width: 2500px) {

    .container, .content-area {
        width: 1170px !important;
    }
    
}

@media only screen and (min-width: 1601px) and (max-width: 2200px) {

    .container, .content-area {
        width: 1170px !important;
    }
    
}

@media only screen and (min-width: 1401px) and (max-width: 1400px) {

    .container, .content-area {
        width: 1170px !important;
    }
    
}

@media only screen and (min-width: 1261px) and (max-width: 1400px) {

    .container, .content-area {
        width: 1170px !important;
    }
    
}



/* ==============================================================================================================================
/*
/* 	#Desktop Notebook	<= 1260
/* 
/* =========================================================================================================================== */

@media only screen and (max-width: 1260px) {

    #support p {
        font-size: 18px !important;
        line-height: 24px !important;
    }
    
    #support a {
        font-size: 18px !important;
        line-height: 24px !important;
    }

    .site-footer .footer-widgets .widget h2 {
        font-size: 16px !important;
        line-height: 21px !important;
    }
    
    .site-footer .footer-widgets .widget img {
        height: 100px !important;
        width: auto;
    }
    
    #custom_html-3  img {
        margin-right: 20px;
    }

}


/* ==============================================================================================================================
/*
/* 	#Browserfenster kleiner	<= 1200
/* 
/* =========================================================================================================================== */

@media only screen and (max-width: 1200px) {

}


/* ==============================================================================================================================
/*
/* 	#Tablet (Portrait) & Mobile	<= 1000			OR Smartphone (Landscape)
/* 
/* =========================================================================================================================== */

@media only screen and (max-width: 1000px), only screen and (max-device-width: 844px) and (orientation: landscape) {

    h1 {
        padding-left: 40px;
        padding-right: 40px;
    }
    
    .vc_btn3 {
        font-size: 18px !important;
        line-height: 42px !important;
        padding-bottom: 3px !important;
        padding-left: 64px !important;
        padding-right: 24px !important;
        border-radius: 24px !important;
    }
    
    .main-logo img {
        width: 140px;
    }

    .chp-logo img {
        width: 160px;
    }
    
    img.eu-logo {
        width: 60px;
        margin-right: 0px;
    }

    .container, .content-area {
    	width: 100% !important;
    }
    
    #aufmacher .einleitung {
        padding-left: 80px;
        padding-right: 80px;
    }

    #aufmacher .vc_col-sm-3 {
        width: 50%;
    }
    
    #aufmacher .kasten {
    	cursor: pointer;
    	padding-bottom: 6px;
    }
    
    #aufmacher .kasten .vc_column-inner {
        min-height: 300px;
    }
    
    #aufmacher .kasten img {
        transform: translate(0px,118px);
    }
    
    #latest-news {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    
    #latest-news .vc_gitem-animated-block {
        padding-right: 100px;
    }
    
    #latest-news .wpb_content_element {
        margin-bottom: 50px;
    }
    
    #latest-news .vc_gitem-zone-mini .vc_btn3 {
        font-size: 15px !important;
        line-height: 20px !important;
        padding-left: 50px !important;
        background-image: url(../../../wp-content/themes/h2stations/bilder/grafik-pfeil@2x.png) !important;
        background-size: 33px 16px !important;
    }
    
    #testimonials .vc_col-sm-12 {
        padding-top: 60px;
        padding-bottom: 10px;
        background: transparent url(../../../wp-content/themes/h2stations/bilder/hg-kreise-min.png) left top -80px;
        background-repeat: no-repeat;
        background-size: 180px 170px;
    }
    
    .testimonial-image {
        padding-top: 40px;
        padding-left: 40px;
        padding-right: 40px;
        padding-bottom: 30vw;
        background: transparent url(../../../wp-content/themes/h2stations/bilder/grafik-testimonials-oben-rechts-min.png) right top;
        background-repeat: no-repeat;
        background-size: 118px 63px;
    }
    
    .testimonial-image img {
        width: 280px;
    }
    
    .testimonial-content p {
        font-size: 20px !important;
        line-height: 28px !important;
        padding-top: 28px;
    }
    
    .testimonial-name {
        font-size: 15px !important;
        line-height: 20px !important;
        padding-top: 20px;
    }
    
    .testimonial-company {
        font-size: 15px !important;
        line-height: 20px !important;
    }
    
    .testimonial-company a {
        font-size: 15px !important;
        line-height: 20px !important;
    }
    
    .strong-view.nav-position-outside .wpmslider-controls {
        padding: 20px 0px 0px 0px;
    }
    
    .strong-view.pager-style-buttons .wpmslider-pager-link::before {
        width: 15px !important;
        height: 30px !important;
    }
    
    #faq {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    
    #faq h3 {
        padding-left: 50px;
        background: transparent url(../../../wp-content/themes/h2stations/bilder/grafik-pfeil@2x.png) left center;
        background-repeat: no-repeat;
        background-size: 33px 16px;
    }
    
    #support {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    
    #support img {
        max-width: 114px !important;
        height: auto;
        padding-top: 30px;
        margin-bottom: 24px;
    }

    #support p {
        font-size: 18px !important;
        line-height: 24px !important;
        padding-left: 20px;
        padding-right: 20px;
    }

    #support a {
        font-size: 18px !important;
        line-height: 24px !important;
        padding-left: 50px;
        background: transparent url(../../../wp-content/themes/h2stations/bilder/grafik-pfeil-weiss@2x.png) left center;
        background-repeat: no-repeat;
        background-size: 33px 16px;
    }
    
    #support .kasten-support-hover {
        padding: 20px 20px 10px 20px;
    }
    
    #support .kasten-support-hover p {
        padding-left: 0px;
        padding-right: 0px;
    }
    
    #about-us .links {
        padding-top: 40px;
        padding-bottom: 20px;
        padding-right: 100px;
    }
    
    #impressum-datenschutz {
        padding-top: 40px;
        padding-bottom: 40px;
        padding-left: 15px;
        padding-right: 15px;
    }
    
    #custom_html-2 {
        width: 24%;
    }

    #custom_html-3 {
        width: 76%;
    }

    .site-footer .footer-widgets .widget h2 {
        font-size: 15px !important;
        line-height: 20px !important;
    }
    
    .site-footer .footer-widgets .widget img {
        height: 80px !important;
    }
    
}


@media only screen and (max-width: 900px) {

}


/* ==============================================================================================================================
/*
/* 	#Mobile (Landscape)	< 768																			#Mobile (Portrait)	< 480
/* 
/* =========================================================================================================================== */

@media only screen and (max-device-width: 767px) and (orientation: landscape) {

}


/* ==============================================================================================================================
/*
/* 	#Mobile (Portrait)	<= 540																			#Mobile (Portrait)	< 480
/* 
/* =========================================================================================================================== */

@media only screen and (max-width: 540px) {

    h1 {
        padding-left: 0px;
        padding-right: 0px;
    }
    
    .vc_btn3 {
        font-size: 16px !important;
        line-height: 38px !important;
        padding-bottom: 2px !important;
        padding-left: 60px !important;
        padding-right: 22px !important;
        border-radius: 22px !important;
    }
    
    .header-block__items-row .header-block__item {
        padding-left: 0px;
        padding-right: 0px;
    }
    
    .main-logo img {
        width: 100px;
    }

    .chp-logo img {
        width: 110px;
    }
    
    img.eu-logo {
        width: 50px;
    }
    
    #aufmacher .einleitung {
        padding-left: 0px;
        padding-right: 0px;
    }
    
    #aufmacher p {
        font-size: 16px !important;
        line-height: 22px !important;
    }

    #aufmacher .vc_col-sm-3 {
        width: 100%;
    }
    
    #aufmacher .kasten .vc_column-inner {
        min-height: 60vw;
    }
    
    #aufmacher .kasten img {
        transform: translate(0px,118px);
    }
    
    #latest-news {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    
    #latest-news .vc_gitem-animated-block {
        float: none;
        width: 100%;
        padding-right: 0px;
    }
    
    #latest-news .vc_grid-item-zone-c-right .vc_gitem-zone-c {
        float: none;
        width: 100%;
    }
    
    #latest-news .wpb_content_element {
        margin-bottom: 40px;
    }
    
    .testimonial-image {
        width: 100%;
        padding-top: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 30px;
        background: transparent url(../../../wp-content/themes/h2stations/bilder/grafik-testimonials-oben-rechts-min.png) right top;
        background-repeat: no-repeat;
        background-size: 100px 53px;
    }
    
    .testimonial-image img {
        width: 240px;
        margin-left: 0px;
    }
    
    .testimonial-content p {
        font-size: 18px !important;
        line-height: 24px !important;
        padding-top: 0px;
    }

    #faq {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    
    #support {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    
    #support img {
        max-width: 100px !important;
        padding-top: 20px;
        margin-bottom: 20px;
    }

    #support p {
        font-size: 16px !important;
        line-height: 22px !important;
        padding-left: 0px;
        padding-right: 0px;
    }

    #support a {
        font-size: 16px !important;
        line-height: 22px !important;
        padding-left: 50px;
        background: transparent url(../../../wp-content/themes/h2stations/bilder/grafik-pfeil-weiss@2x.png) left center;
        background-repeat: no-repeat;
        background-size: 33px 16px;
    }
    
    #support .kasten-support {
        margin-bottom: 40px;
        padding-left: 20px;
        padding-right: 20px;
    }
    
    #support .kasten-support-hover {
        padding: 20px 20px 10px 20px;
    }
    
    #about-us {
        padding-top: 68vw;
        padding-bottom: 0px;
        background: transparent url(../../../wp-content/themes/h2stations/bilder/hg-about-us-mobil-min.jpg) top center;
        background-repeat: no-repeat;
        background-size: contain;
    }
    
    #about-us .links {
        width: 100%;
        padding-top: 30px;
        padding-bottom: 30px;
        padding-right: 0px;
    }
    
    #about-us .rechts {
        display: none;
    }
    
    #impressum-datenschutz {
        padding-top: 40px;
        padding-bottom: 40px;
        padding-left: 0px;
        padding-right: 0px;
    }
    
    #custom_html-2 {
        width: 100%;
        margin-bottom: 40px;
    }

    #custom_html-3 {
        width: 100%;
        margin-bottom: 40px;
    }

    .site-footer .footer-widgets .widget h2 {
        font-size: 15px !important;
        line-height: 20px !important;
    }
    
    .site-footer .footer-widgets .widget img {
        height: 100px !important;
    }
    
}


@media only screen and (max-width: 375px) {

}


@media only screen and (max-width: 320px) {

}